<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">

  <title>TECNOLOGICO</title>
  <head>
  <meta charset="UTF-8">

  <title>Document</title>
  <link href="https://framework-gb.cdn.gob.mx/assets/styles/main.css" rel="stylesheet">
<link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,400,300,600,700&amp;subset=latin" media="all">
<link rel="stylesheet" id="understrap-styles-css" href="http://istmo.tecnm.mx/wp-content/themes/itistmo/css/theme.css" type="text/css" media="all">
<link rel="stylesheet" id="estilos-css" href="http://istmo.tecnm.mx/wp-content/themes/itistmo/style.css" type="text/css" media="all">



</head>
<body>
<header>
  <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation"><div class="container"><div class="navbar-header"><button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbarMainCollapse"><span class="sr-only">Interruptor de Navegación</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand" style="padding-left: 8px;" href="https://www.gob.mx/"><img src="https://framework-gb.cdn.gob.mx/assets/images/gobmxlogo-2.svg" width="75" height="23" alt="Página de inicio, Gobierno de México"></a></div><div class="collapse navbar-collapse" id="navbarMainCollapse"><ul class="nav navbar-nav navbar-right"><li><a href="https://www.gob.mx/tramites" title="Trámites">Trámites</a></li><li><a href="https://www.gob.mx/gobierno" title="Gobierno">Gobierno</a></li><li><a href="https://www.gob.mx/participa" title="Participación Ciudadana">Participa</a></li><li><a href="https://datos.gob.mx" title="Datos Abiertos">Datos</a></li><li><a href="https://www.gob.mx/busqueda"><span class="sr-only">Búsqueda</span><i class="icon-search"></i></a></li></ul></div></div></nav>

  <div class="container">
  		<div class="headerbg">
  		<!-- Your site title as branding in the menu -->
  										<a class="header-logo" rel="home" href="http://istmo.tecnm.mx/" title="ITISTMO">
  						<img src="http://itistmo.mx/wp-content/uploads/2018/04/logo.jpg" alt="">
  					</a>
  					<!-- end custom logo -->
  		</div><!-- .site-branding -->
  	</div>

    <nav class="navbar navbar-light site-navigation sticky" itemscope="itemscope" data-toggle="sticky-onscroll" itemtype="http://schema.org/SiteNavigationElement">

  			<div class="container" id="content">

  				<div class="navbar-header">
  					<!-- .navbar-toggle is used as the toggle for collapsed navbar content -->
  					<button class="navbar-toggler hidden-lg-up" type="button" data-toggle="collapse" data-target=".exCollapsingNavbar" aria-controls="exCollapsingNavbar" aria-expanded="false" aria-label="Toggle navigation"></button>

  				</div>
  				<!-- The WordPress Menu goes here -->
  				<div id="exCollapsingNavbar" class="collapse navbar-toggleable-md exCollapsingNavbar"><ul id="main-menu" class="nav navbar-nav"><li id="menu-item-151" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home nav-item menu-item-151 active"><a title="Inicio" href="http://istmo.tecnm.mx/" class="nav-link">Inicio</a></li>
  <li id="menu-item-109" class="menu-item menu-item-type-post_type menu-item-object-page nav-item menu-item-109"><a title="Misión y Visión" href="http://istmo.tecnm.mx/mision-y-vision/" class="nav-link">Misión y Visión</a></li>
  <li id="menu-item-156" class="menu-item menu-item-type-taxonomy menu-item-object-category nav-item menu-item-156"><a title="Noticias" href="http://istmo.tecnm.mx/categoria/noticias/" class="nav-link">Noticias</a></li>
  <li id="menu-item-155" class="menu-item menu-item-type-post_type menu-item-object-page nav-item menu-item-155"><a title="Directorio" href="http://istmo.tecnm.mx/directorio/" class="nav-link">Directorio</a></li>
  <li id="menu-item-139" class="menu-item menu-item-type-post_type_archive menu-item-object-oferta menu-item-has-children nav-item menu-item-139 dropdown"><a title="Oferta educativa" href="#" data-toggle="dropdown" class="nav-link dropdown-toggle">Oferta educativa <span class="caret"></span></a>
  <ul class=" dropdown-menu" role="menu">
  	<li id="menu-item-140" class="menu-item menu-item-type-post_type menu-item-object-oferta nav-item menu-item-140"><a title="Arquitectura" href="http://istmo.tecnm.mx/oferta/arquitectura/" class="nav-link">Arquitectura</a></li>
  	<li id="menu-item-141" class="menu-item menu-item-type-post_type menu-item-object-oferta nav-item menu-item-141"><a title="Contador Público" href="http://istmo.tecnm.mx/oferta/contador-publico/" class="nav-link">Contador Público</a></li>
  	<li id="menu-item-142" class="menu-item menu-item-type-post_type menu-item-object-oferta nav-item menu-item-142"><a title="Ingeniería Civil" href="http://istmo.tecnm.mx/oferta/ingenieria-civil/" class="nav-link">Ingeniería Civil</a></li>
  	<li id="menu-item-143" class="menu-item menu-item-type-post_type menu-item-object-oferta nav-item menu-item-143"><a title="Ingeniería Eléctrica" href="http://istmo.tecnm.mx/oferta/ingenieria-electrica/" class="nav-link">Ingeniería Eléctrica</a></li>
  	<li id="menu-item-144" class="menu-item menu-item-type-post_type menu-item-object-oferta nav-item menu-item-144"><a title="Ingeniería Electromecánica" href="http://istmo.tecnm.mx/oferta/ingenieria-electromecanica/" class="nav-link">Ingeniería Electromecánica</a></li>
  	<li id="menu-item-145" class="menu-item menu-item-type-post_type menu-item-object-oferta nav-item menu-item-145"><a title="Gestión Empresarial" href="http://istmo.tecnm.mx/oferta/ingenieria-en-gestion-empresarial/" class="nav-link">Gestión Empresarial</a></li>
  	<li id="menu-item-146" class="menu-item menu-item-type-post_type menu-item-object-oferta nav-item menu-item-146"><a title="Sistemas Computacionales" href="http://istmo.tecnm.mx/oferta/ingenieria-en-sistemas-computacionales/" class="nav-link">Sistemas Computacionales</a></li>
  	<li id="menu-item-147" class="menu-item menu-item-type-post_type menu-item-object-oferta nav-item menu-item-147"><a title="Ingeniería Industrial" href="http://istmo.tecnm.mx/oferta/ingenieria-industrial/" class="nav-link">Ingeniería Industrial</a></li>
  	<li id="menu-item-148" class="menu-item menu-item-type-post_type menu-item-object-oferta nav-item menu-item-148"><a title="Ingeniería Informática" href="http://istmo.tecnm.mx/oferta/ingenieria-informatica/" class="nav-link">Ingeniería Informática</a></li>
  	<li id="menu-item-149" class="menu-item menu-item-type-post_type menu-item-object-oferta nav-item menu-item-149"><a title="Ingeniería Mecánica" href="http://istmo.tecnm.mx/oferta/ingenieria-mecanica/" class="nav-link">Ingeniería Mecánica</a></li>
  	<li id="menu-item-150" class="menu-item menu-item-type-post_type menu-item-object-oferta nav-item menu-item-150"><a title="Ingeniería Mecatrónica" href="http://istmo.tecnm.mx/oferta/ingenieria-mecatronica/" class="nav-link">Ingeniería Mecatrónica</a></li>
  </ul>
  </li>
  <li id="menu-item-14" class="menu-item menu-item-type-custom menu-item-object-custom nav-item menu-item-14"><a title="Correo" target="_blank" href="http://correo.itistmo.edu.mx/" class="nav-link">Correo</a></li>
  <li id="menu-item-37" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children nav-item menu-item-37 dropdown"><a title="SG" target="_blank" href="#" data-toggle="dropdown" class="nav-link dropdown-toggle">SG <span class="caret"></span></a>
  <ul class=" dropdown-menu" role="menu">
  	<li id="menu-item-663" class="menu-item menu-item-type-custom menu-item-object-custom nav-item menu-item-663"><a title="SGIG" href="https://sil.itistmo.edu.mx" class="nav-link">SGIG</a></li>
  </ul>
  </li>
  <li id="menu-item-38" class="menu-item menu-item-type-custom menu-item-object-custom nav-item menu-item-38"><a title="CIIE" target="_blank" href="http://istmo.tecnm.mx/ciie/" class="nav-link">CIIE</a></li>
  <li id="menu-item-16" class="menu-item menu-item-type-custom menu-item-object-custom nav-item menu-item-16"><a title="Contacto" href="#" class="nav-link">Contacto</a></li>
  </ul></div>
  			</div> <!-- .container -->

  		</nav>

</header>

PRUEBA
<footer>
  <div class="container"><div class="row"><div class="col-sm-4"><img class="gobmx-footer" src="https://framework-gb.cdn.gob.mx/assets/images/gobmxlogo-2.svg" width="126" height="39" alt="Página de inicio, Gobierno de México"></div><div class="col-sm-4 col-sm-offset-4"></div></div></div>
</footer>
</body>
</html>
